<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="在线机探盲区">
	<query id="ManInspectionDao.getEDetePoint" desc="查询制程是否存在热处理探伤工序点">  
             <![CDATA[ 
        SELECT COUNT(1) COUNT
  FROM CRAFT_ORD_DESIGN_MSC_PL_STI T
 WHERE T.DESGIN_KEY = ?
   AND T.PROCESS_CODE = 'F'
   AND T.STATION_TYPE = '403204'
               ]]>
	</query>

</queryMap>